.profile-item-user:nth-of-type(odd) {
    padding-right: 16px !important
}

.profile-item-user:nth-of-type(even) {
    padding-left: 16px !important
}

.profile-item-user .profile-name {
    font-weight: bold;
    font-size: 1.2em;
    padding-left: 5px;
    display: inline-block;
    transform: translateY(4px);
    overflow: hidden;
    text-overflow: ellipsis;
    position: absolute;
    max-width: 71%;
    color: black;
}